/* Optimized by http://flumpcakes.co.uk/css/optimiser/ */
html {margin:0;padding:0}
body {margin:80px 0 80px 0;padding:0;background:#FFF}
* {color:#777;font-size:13px;font-family:Arial,Helvetica} /* #989A93 */
:focus {outline:none}
.disabled_by_opacity {opacity:0.2;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";filter:alpha(opacity=20);cursor:default!important}
ol {padding:0;margin:5px 20px 5px 20px;_margin:5px 30px 5px 30px}
ul {padding:0 20px 0 20px;margin:0;list-style:url(/meitarcollection.co.il/images/global/bulletin.png)}
li {margin:0;padding:0}
table {margin:0;padding:0}
td {vertical-align:top;margin:0;padding:0}
div,p,h1,h2,h3 {margin:0;padding:0}
span {color:inherit;font-size:inherit;font-weight:inherit}
img {border:0}
a {text-decoration:underline;font-size:inherit;font-weight:inherit;color:inherit}
a:hover {text-decoration:none}
b, strong {font-weight:bold}
h1 {display:blcok;margin:0;padding:0;color:#FE2736;font-size:20px;text-decoration:none}
h2,.sub_title {display:blcok;margin:0;padding:0;color:#FE2736;font-weight:bold;text-decoration:none}
.border_top {border-top:1px solid #DFE0DA}
.border_right {border-right:1px solid #DFE0DA}
.border_bottom {border-bottom:1px solid #DFE0DA}
.border_left {border-left:1px solid #DFE0DA}
.vertical_align_middle {vertical-align:middle}
.vertical_align_middle td {vertical-align:middle}
.vertical_align_top {vertical-align:top}
.vertical_align_top td {vertical-align:top}
.white {color:#FFF}
.red {color:#F00}
.transparent {_behavior:url(/repository/include/javascript/iepngfix/iepngfix.htc)}
div.powered_by {padding:20px 0;text-align:center}
img.powered_by {width:94px;height:30px;_behavior:url(/repository/include/javascript/iepngfix/iepngfix.htc)}
div.powered_and_created_by {padding:20px 0;text-align:center}
img.powered_and_created_by {width:320px;height:40px;_behavior:url(/repository/include/javascript/iepngfix/iepngfix.htc)}
form {margin:0;padding:0}
.ltr {direction:ltr}
.rtl {direction:rtl}
input,textarea,select {width:150px;height:21px;margin-bottom:10px;_margin-top:1px;border:1px solid #DFE0DA}
select.day {width:39px}
select.month {width:48px}
select.year {width:53px}
input.short,select.short {width:40px}
input.medium,select.medium {width:105px}
input.long,select.long {width:310px}
input.full,select.full {width:470px}
textarea.long {width:310px;height:100px}
textarea.full {width:470px;height:100px}
option {color:#000}
.checkbox,.radio {width:auto !important;height:auto !important;background:none !important;border:none !important;padding:0 !important;margin:2px 0 0 0 !important}
input.button {width:auto !important;height:auto !important;border:none !important;font-size:14px;font-weight:normal;text-align:center !important;margin-bottom:0 !important;cursor:pointer;color:#FFF;background:#FE2736;padding:6px}
.submit {width:auto !important;height:auto !important;border:none !important;font-size:14px;font-weight:normal;text-align:center !important;cursor:pointer;margin-bottom:0 !important;color:#FFF;background:#FE2736;padding:6px}
.error {font-weight:bold;color:#900 !important}
input.error,select.error,textarea.error {font-weight:normal;color:#000;border:1px solid #930;background:#FFA6A8}
.mandatory {color:#FE2736}
.short_field {width:50px}
.long_field {width:200px}
.disabled {color:#6F7E9A}
.loader {display:none;width:100%;text-align:center}
.loader img {margin:6px;width:16px;height:16px}
.notes {display:none;color:#000;border:1px solid #FC0;background:#FFC;padding:6px;margin-bottom:6px;direction:rtl}
.notes.blue {border:1px solid #2E5B96;background:#172749}
.notes div {color:#000 !important;text-align:right;direction:rtl}
.notes a {color:#000 !important}
.notes.blue div {color:#FFF !important}
.notes.blue a {color:#FFF !important}
.notes td {vertical-align:middle}
.notes .n_title {font-weight:bold;font-size:14px;padding-bottom:6px}
.notes .continue {font-weight:bold;font-size:14px}
.notes .continue a {font-weight:bold;font-size:14px}
.notes.blue .continue a {color:#FFF !important}
.errors {border:1px solid #930;background:#FFA6A8;padding:6px;margin-bottom:6px;direction:rtl}
.errors * {color:#000 !important}
.errors .e_title {font-weight:bold;font-size:14px;padding-bottom:6px}
.errors .continue {font-weight:bold;font-size:14px}
.errors .continue a {font-weight:bold;font-size:14px}
.errors.blue .continue a {color:#FFF !important}
td.separator {width:0.2%}
tr.separator {height:0.2%}
.separator div {width:10px;height:10px;font-size:4px}
div.separator {width:10px;height:10px;font-size:4px}
.navigation.add_to_bag input {background:none;border:none;cursor:pointer;font-weight:bold}
.navigation a {text-decoration:underline}
.navigation a:hover {text-decoration:underline}
.page_number {line-height:25px}
#page-nav-bar_container {float:left;direction:ltr;text-align:left;width:200px;height:25px;line-height:25px}
#page-nav-bar {display:none;font-size:16px;color:#EAEAEA;height:25px;line-height:25px}
#page-nav-bar a {position:relative;z-index:100;font-size:16px;text-decoration:none;color:#FFF}
#page-nav-bar a:hover {text-decoration:underline}
#page-nav-bar a.number {text-decoration:none;color:#FFF}
#page-nav-bar a.number:hover {text-decoration:underline}
#page-nav-bar span.number {font-size:16px;font-weight:bold;color:#FFF}
.results_numbers {line-height:25px}
td.button {height:20px;vertical-align:middle;background:#8B95A3;text-align:center}
td.button a {text-decoration:none;text-align:center;display:block;color:#F8E8BA;cursor:pointer}
td.button a:hover {text-decoration:none}
td.button a.disabled {color:#6F7E9A;cursor:default}
td.back.button {padding:0 10px}

.watermark {direction:ltr;text-align:left}
.watermark .container {padding:3px 6px 3px 6px}

.description {line-height:150%}
.description br {line-height:90%}

#captcha {margin-bottom:10px}
#captcha .c_title {font-weight:bold;line-height:23px;_line-height:22px}
#captcha img {border:1px solid #777;margin-left:5px}
#captcha input {margin:0}

.frame {width:902px;direction:ltr}
.frame .left_cell {width:0.1%;font-size:0}
.frame .left_cell div {width:9px;height:9px;font-size:0}
.frame .middle_cell {width:99.9%}
.frame .right_cell {width:0.1%;font-size:0}
.frame .right_cell div {width:9px;height:9px;font-size:0}
.frame .sidebar {width:150px;direction:rtl}
.frame .content {position:relative;direction:rtl}
.frame #top_header {height:22px}
.frame #top_header .logo {text-align:center;cursor:pointer}
.frame #top_header a.link {display:table;background:#BEC1B6;color:#FFF;text-decoration:none;height:22px;line-height:22px;padding:0 5px 0 5px}
.frame #top_header .content .container .languages {padding:0 5px}
.frame #top_header .content .container .languages a {line-height:22px;text-decoration:none}
.frame #top_header .content .container .languages a:hover {text-decoration:underline}
.frame #header {height:75px}
.frame #middle .sidebar {width:161px;direction:rtl}
.frame #middle .content {direction:rtl}

#menubar {width:731px;padding-top:28px;direction:rtl}
#menubar .categories {width:100%}
#menubar .categories table {width:100%}
#menubar .categories td {text-align:center}
#menubar .categories * {font-size:14px}
#menubar .categories a {text-decoration:none}
#menubar .categories a:hover {text-decoration:underline}
#menubar .categories a.selected {color:#FE2736}
#menubar .categories .separator {height:20px;line-height:20px;color:#DFE0DA}

#sidebar {width:100%}
#sidebar .search_box {height:75px;margin:6px;background:#EBEDE8}
#sidebar .search_box .container {padding:5px 10px 0 10px}
#sidebar .search_box .title {font-size:18px}
#sidebar .search_box input {width:102px;margin:0 0 3px}
#sidebar .search_box a {text-decoration:none}
#sidebar .search_box a:hover {text-decoration:underline}
#sidebar table {width:100%}
#sidebar .categories {padding:6px 0 6px 0}
#sidebar .categories div {margin:0 6px 0 6px;padding:3px}
#sidebar .categories a {font-size:16px;text-decoration:none}
#sidebar .categories a:hover {color:#FE2736;text-decoration:none}
#sidebar .categories .selected a {font-weight:bold}
#sidebar .categories .sub_categories a {font-size:13px;text-decoration:none}

#sidebar .categories .sub_categories a:hover {text-decoration:none}
#sidebar .categories .sub_categories_selected {color:#FFF;background-color:#FE2736}
#sidebar .categories .sub_categories_selected a {font-size:13px;color:#FFF;background-color:#FE2736}
#sidebar .categories .sub_categories_selected a:hover {color:#FFF}
#sidebar .categories .sub_sub_categories {padding-right:15px}
#sidebar .categories .sub_sub_categories a {font-size:13px;text-decoration:none}
#sidebar .categories .sub_sub_categories a:hover {text-decoration:none}
#sidebar .categories .sub_sub_categories_selected {padding-right:15px;color:#FE2736;background-color:none}
#sidebar .categories .sub_sub_categories_selected a {font-size:13px;color:#FE2736;background-color:none}

#path {width:731px}
#path table {width:100%}
#path .container {margin:6px;width:719px;height:75px}
#path .container .inner_container {display:none;color:#FFF;padding:25px;background:#FE2736;height:25px;_height:75px;line-height:25px;font-size:20px;font-weight:normal;text-decoration:none}
#path .links {position:relative}
#path .links a {display:none;color:#FFF;font-size:20px;height:25px;line-height:25px;font-weight:normal;text-decoration:none}
#path.home {position:absolute;z-index:1}
#path.home table {position:relative;top:300px}

/*
#path.home .container {height:95px}
#path.home .container .inner_container {padding:10px 25px 15px 25px;height:70px;_height:95px}
#path.home h1 {display:none;font-weight:normal;font-size:25px;height:35px;line-height:35px;color:#FFF}
#path.home h2 {display:none;font-weight:normal;font-size:25px;height:35px;line-height:35px;color:#FFF}
*/

#path.home .container {height:75px}
#path.home .container .inner_container {padding:10px 25px 15px 25px;height:50px;_height:75px}
#path.home h1 {display:none;position:relative;top:2px;font-weight:normal;font-size:25px;height:25px;line-height:25px;color:#FFF}
#path.home h2 {display:none;font-weight:normal;font-size:25px;height:25px;line-height:25px;color:#FFF}

#path.title_only {position:absolute;z-index:1}
#path.title_only table {width:741px;position:relative;top:200px}
#path.title_only .container {height:75px}
#path.title_only .container .inner_container {padding:12px 25px 13px 25px;height:50px;_height:75px}
#path.title_only h1 {display:none;font-weight:normal;font-size:15px;height:50px;line-height:50px;color:#FFF}
#path.title_only * {font-weight:normal;font-size:15px;color:#FFF;text-decoration:none}
#path.title_only b {font-weight:bold}
#path.title_only a:hover {text-decoration:underline}
#path .actions {float:left;direction:ltr;margin-top:5px;height:20px}
#path .actions table {direction:ltr;width:auto;display:none}
#path .actions td .separator {margin:0 10px 0 10px;width:1px;height:20px;line-height:20px;background:#FFF}
#path .actions td a {display:block;position:relative;z-index:1;width:26px;height:20px}

#group .background_image {margin:6px;background-repeat:no-repeat}
#group .first_column {width:351px}
#group .first_column .container {padding:3px 6px 6px 6px}
#group .first_column h1 {font-size:16px;font-weight:normal;color:#FE2736;text-decoration:none}
#group .first_column .description {padding-bottom:12px} 
#group .second_column {width:392px}
#group .second_column .image {width:370px;margin:6px}
#group .separator {width:1px;font-size:0;background:#DFE0DA}
#group .separator div {width:1px;font-size:0}

#group .photographer .container.gray {background:#BDC1B5;color:#FFF;text-align:center;font-size:16px;margin:6px;padding:6px;line-height:18px;overflow:hidden}
#group .photographer .container.gray a {text-decoration:none;color:#FFF;font-size:16px;line-height:18px;}
#group .photographer .items {width:100%}
#group .photographer .items table {width:100%}
#group .photographer .items .year {padding-top:2px}
#group .photographer .items .separator {background:none;width:20px}

#group .profiles {position:relative;top:-1px;left:1px;border-collapse:collapse}
#group .profiles td {border:1px solid #DFE0DA}
#group .profiles .outer_container {width:243px}
#group .profiles .container {margin:6px}
#group .profiles .container h2 {font-size:16px;font-weight:normal;color:#FE2736;text-decoration:none}
#group .profiles .container .description_short {line-height:150%;text-align:justify}
#group .profiles .container img.thumbnail {height:234px;overflow:hidden} /*visible width = 231px*/
#group .profiles .container.gray {background:#BDC1B5;color:#FFF;text-align:center;font-size:16px;padding:6px;line-height:18px;overflow:hidden}
#group .profiles .container.gray a {text-decoration:none;color:#FFF;font-size:16px;line-height:18px;}
#group .profiles .container.dark-gray {background:#7A7D75;color:#FFF;text-align:center;font-size:14px;padding:12px 6px 12px 6px;line-height:18px;overflow:hidden}
#group .profiles .container.dark-gray a {text-decoration:none;color:#FFF;font-size:14px;line-height:18px;}

#group .products {position:relative;top:-1px;left:1px;border-collapse:collapse}
#group .products td {width:182px;border:1px solid #DFE0DA}
#group .products .container {margin:6px}
#group .products .container h2 {font-size:16px;font-weight:normal;color:#FE2736;text-decoration:none}
#group .products .container .description_short .product_title {height:15px;overflow:hidden}
#group .products .container .thumbnail {display:block;width:170px;height:100px;overflow:hidden}
#group .products .container .thumbnail img {position:relative;top:-10px}
#group .products .container .link {color:#FE2736;font-size:13px}
#group .products .container .link a {text-decoration:none;color:#FE2736;font-size:13px}

#group .products_articles {position:relative;top:-1px;left:1px;border-collapse:collapse}
#group .products_articles td {width:182px;border:1px solid #DFE0DA}
#group .products_articles .container {margin:6px}
#group .products_articles .container h2 {font-size:16px;font-weight:normal;color:#FE2736;text-decoration:none}
#group .products_articles .container .description_short .product_title {height:15px;overflow:hidden}
#group .products_articles .container .thumbnail {display:block;width:170px;height:100px;overflow:hidden}
#group .products_articles .container .thumbnail img {}
#group .products_articles .container .link {color:#FE2736;font-size:13px}
#group .products_articles .container .link a {text-decoration:none;color:#FE2736;font-size:13px}

#group .products_articles_path_container {position:relative;height:87px}
#group .products_articles_path_container .path_products_articles {position:absolute;width:741px}
#group .products_articles_path_container .path_products_articles table {width:100%;position:relative;top:-2px}
#group .products_articles_path_container .path_products_articles .container {margin:6px;height:75px}
#group .products_articles_path_container .path_products_articles .container .inner_container {color:#898C83;padding:25px;background:#EBEDE8;height:25px;_height:75px;line-height:25px;font-size:20px;font-weight:normal;text-decoration:none}
#group .products_articles_path_container .path_products_articles .container .inner_container .floating_container {position:absolute}
#group .products_articles_path_container .path_products_articles .container .inner_container .floating_container h1 {color:#898C83;position:relative;top:-8px}
#group .products_articles_path_container .path_products_articles .container .inner_container .floating_container .sub_title {color:#898C83;font-size:13px;font-weight:normal;position:relative;top:-8px}
#group .products_articles_path_container .path_products_articles .container .inner_container .floating_container .sub_title a {color:#898C83;font-weight:bold;font-size:13px;text-decoration:none}

#group .products_articles_list {width:733px;border:1px solid #DFE0DA;direction:ltr;position:relative;top:-1px;left:1px}
#group .products_articles_list th {border:none;direction:ltr;text-align:left}
#group .products_articles_list th div {font-weight:bold;margin-top:6px!important}
#group .products_articles_list td {border:none;direction:ltr;text-align:left}
#group .products_articles_list .file_name {width:130px;margin:0 6px 6px 6px}
#group .products_articles_list .file_number {width:60px;margin:0 6px 6px 0;}
#group .products_articles_list .separator {border:none;background:none}
#group .products_articles_list .container {margin:0 6px 6px 6px;border:none}
#group .products_articles_list .container .thumbnail img {position:relative;top:0}
#group .products_articles_list .container .product_title {height:15px;overflow:hidden}

#group .exhibits {position:relative;top:-1px;left:1px;border-collapse:collapse}
#group .exhibits td {width:365px;border:1px solid #DFE0DA}
#group .exhibits .container {width:353px;margin:6px}
#group .exhibits .container table {width:100%}
#group .exhibits .container td {width:auto;border:none}
#group .exhibits .container h2 {font-size:16px;font-weight:normal;color:#FE2736;text-decoration:none;padding-bottom:10px}
#group .exhibits .container .description_short {padding-bottom:10px}
#group .exhibits .container .thumbnail_container {width:1%}
#group .exhibits .container .thumbnail {display:block;width:170px;height:100px;margin:0 6px 6px 0;overflow:hidden}
#group .exhibits .container .thumbnail img {position:relative;top:-10px}
#group .exhibits .container .link {color:#FE2736;font-size:13px}
#group .exhibits .container .link a {text-decoration:none;color:#FE2736;font-size:13px}

#group .articles {position:relative;top:-1px;left:1px;border-collapse:collapse}
#group .articles td.first_column {width:372px;border:1px solid #DFE0DA}
#group .articles td.second_column {width:372px;border:1px solid #DFE0DA}
#group .articles td.third_column {width:8px;border-bottom:1px solid #DFE0DA}
#group .articles .container {margin:6px}
#group .articles .container h2 {font-size:16px;font-weight:normal;color:#FE2736;text-decoration:none}
#group .articles .container .image_container {display:block}
#group .articles .container .image_container img.thumbnail {width:358px;height:98px;border:1px solid #ACB0A5;overflow:hidden} /*visible width = 358px */
#group .articles .container.dark-gray {background:#ACB0A5;color:#FFF;text-align:center;font-size:14px;padding:12px 6px 12px 6px;line-height:18px;overflow:hidden;cursor:pointer}
#group .articles .container.dark-gray a {text-decoration:none;color:#FFF;font-size:14px;line-height:18px;}

#group .paragraphs_container {position:absolute;_width:743px}
#group .paragraphs_container .first_column_container .paragraphs {position:relative;top:-1px;left:1px;width:372px;border-collapse:collapse}
#group .paragraphs_container .second_column_container .paragraphs {position:relative;top:-1px;left:2px;width:371px;border-collapse:collapse}
#group .paragraphs_container .paragraphs td.first_column {width:365px;border:1px solid #DFE0DA}
#group .paragraphs_container .paragraphs td.second_column {width:365px;border:1px solid #DFE0DA}
#group .paragraphs_container .paragraphs td.third_column {width:9px;border-bottom:1px solid #DFE0DA}
#group .paragraphs_container .paragraphs span {color:#FE2736}
#group .paragraphs_container .paragraphs .container {line-height:150%;padding:6px 8px 6px 8px}
#group .paragraphs_container .paragraphs .image_container {border-top:1px solid #DFE0DA;padding:6px}
#group .paragraphs_container .paragraphs .image_container img {width:358px}

#group .groups {position:relative;top:-1px;left:1px;border-collapse:collapse}
#group .groups td {width:182px;border:1px solid #DFE0DA}
#group .groups .container {margin:6px}
#group .groups .container h2 {font-size:16px;font-weight:normal;color:#FE2736;text-decoration:none}
#group .groups .container .description_short .product_title {height:15px;overflow:hidden}
#group .groups .container .thumbnail {display:block;width:170px;height:100px;overflow:hidden}
#group .groups .container .thumbnail img {position:relative;top:-10px}
#group .groups .container .link {color:#FE2736;font-size:13px}
#group .groups .container .link a {text-decoration:none;color:#FE2736;font-size:13px}

#group #home {width:741px;position:absolute}
#group #home table {position:relative;left:1px}
#group #home .middle_cell {background-repeat:no-repeat}
#group #home .full_size_image_outer_container {width:731px;overflow:hidden}
#group #home .full_size_image_outer_container .full_size_image_inner_container {width:719px;height:488px;margin:6px;overflow:hidden}

#group #full_size_images {width:742px;position:absolute}
#group #full_size_images .images_nav_bar {width:100%;position:relative;left:1px}
#group #full_size_images .images_nav_bar .thumbs {width:100%}
#group #full_size_images .images_nav_bar .thumbs td {padding:6px 3px 6px 3px;cursor:pointer}
#group #full_size_images .images_nav_bar .thumbs td.first_row {padding:6px 3px 3px 3px}
#group #full_size_images .images_nav_bar .thumbs td.second_row {padding:3px 3px 6px 3px}
#group #full_size_images .images_nav_bar .thumbs .thumb {width:64px;height:40px;overflow:hidden}
#group #full_size_images .images_nav_bar .thumbs .thumb img {height:64px;overflow:hidden}
#group #full_size_images .images_nav_bar .thumbs td.arrow_left {width:0.1%;padding-left:6px}
#group #full_size_images .images_nav_bar .thumbs td.arrow_left div {width:41px;height:86px;background:#BDC1B5 url(/meitarcollection.co.il/images/global/icon__arrow__left.png) no-repeat center}
#group #full_size_images .images_nav_bar .thumbs td.arrow_right {width:0.1%;padding-right:6px}
#group #full_size_images .images_nav_bar .thumbs td.arrow_right div {width:42px;height:86px;background:#BDC1B5 url(/meitarcollection.co.il/images/global/icon__arrow__right.png) no-repeat center}
#group #full_size_images .full_size_image {width:100%;position:relative;left:1px;margin-bottom:80px}
#group #full_size_images .full_size_image .full_size_image_outer_container {width:731px;overflow:hidden}
#group #full_size_images .full_size_image .full_size_image_outer_container .full_size_image_inner_container {width:719px;height:488px;margin:6px;overflow:hidden}

#group #showcase {width:742px;position:absolute}
#group #showcase .showcase_table {width:100%;position:relative;left:1px;margin-bottom:20px}
#group #showcase .showcase_table .description {padding-bottom:0}
#group #showcase .showcase_table .image_container {width:370px;height:285px;margin:6px;overflow:hidden}
#group #showcase .showcase_table .image {margin:0;height:285px}
#group #showcase .container.gray {background:#BDC1B5;color:#FFF;text-align:center;font-size:16px;margin:6px;padding:12px 6px 12px 6px;height:20px;_height:44px}
#group #showcase .container.gray img {float:left;margin-right:6px;cursor:pointer}
#group #showcase .container.gray .separator {float:left;height:20px;margin-right:6px}
#group #showcase .outer_container {padding:6px}
#group #showcase .outer_container .container.dark-gray {background:#7A7D75;color:#FFF;text-align:center;font-size:14px;padding:12px 6px 12px 6px;line-height:18px;overflow:hidden}
#group #showcase .outer_container .container.dark-gray a {text-decoration:none;color:#FFF;font-size:14px;line-height:18px}

#article .first_column {width:351px}
#article .first_column .container {padding:6px}
#article .first_column h1 {font-size:16px;font-weight:normal;color:#FE2736;text-decoration:none}
#article .first_column .description {padding-bottom:6px}
#article .second_column {width:392px}
#article .second_column .image {width:370px;margin:6px}
#article .separator {width:1px;font-size:0;background:#DFE0DA}
#article .separator div {width:1px;font-size:0}

#product .first_column {width:241px}
#product .first_column .container {padding:6px}
#product .first_column h1 {font-size:13px;font-weight:bold;color:#989A93;text-decoration:none;padding-bottom:6px;text-align:justify}
#product .first_column .description {padding-bottom:6px;text-align:justify} 
#product .second_column {width:502px}
#product .second_column .image_outer_container {width:492px;overflow:hidden}
#product .second_column .image_outer_container .image_inner_container {width:480px;margin:6px;overflow:hidden}
#product .second_column .image_outer_container .image_inner_container .watermark_image {position:absolute;z-index:1000;width:468px;height:150px;background:url(/meitarcollection.co.il/images/global/watermark__osef__white.png) no-repeat 160px 0}
#product .second_column .image_outer_container .image_inner_container img {position:relative;top:-10px;left:10px} /* The height is defined by a jQuery function in group.category.inc.php */
#product .separator {width:1px;font-size:0;background:#DFE0DA}
#product .separator div {width:1px;font-size:0}
#product .label {font-weight:bold;color:#574E51}
#product .actions {width:100%}
#product .actions table {width:100%;height:32px}
#product .actions td {background:#BDC0B5;text-align:center}
#product .actions td a {color:white;text-decoration:none;line-height:20px;font-size:13px}
#product .actions td a:hover {text-decoration:underline;line-height:20px}
#product .actions td .separator {margin-left:1px;height:20px;line-height:20px}

#superdoc {padding:12px}
#superdoc .description {padding:0 0 10px 0}

#orders_cart {position:absolute;width:743px;_width:742px}
/* Safari/Chrome CSS Hack - the following affect ONLY Safari */
@media screen and (-webkit-min-device-pixel-ratio:0) {#orders_cart {position:absolute;width:742px}}
/* End of Safari/Chrome CSS Hack */
#orders_cart table {width:100%;position:relative;top:-1px;left:1px;border-collapse:collapse}
#orders_cart th {border:1px solid #DFE0DA;padding:6px;text-align:center}
#orders_cart td {border:1px solid #DFE0DA;padding:6px}
#orders_cart .first_column {width:0.1%}
#orders_cart .last_column {width:9px;border:none;border-bottom:1px solid #DFE0DA;padding:0;vertical-align:bottom}
#orders_cart input {position:relative;_top:3px;margin:0}
#orders_cart input.radio {position:relative;top:3px;margin:0}

#orders_cart .form {display:none}
#orders_cart .form * {font-size:14}
#orders_cart .form .notes {display:block}
#orders_cart .form .separator {background:none;width:12px}
#orders_cart .form table {border:none}
#orders_cart .form table td {border:none}
#orders_cart .form .input_title {padding-left:12px;text-align:left}

#advanced_search .form * {font-size:14}
#advanced_search .form .notes {display:block}
#advanced_search .form .separator {background:none;width:12px}
#advanced_search .form table {border:none}
#advanced_search .form table td {border:none}
#advanced_search .form .input_title {}
#advanced_search .form input {width:174px}

#advanced_search .form .articles_from_date {display:none}
#advanced_search .form .articles_to_date {display:none}
